/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* ====================================================================================================================== 
		INFORMATION
=========================================================================================================================

Color set:

#333333         : #8f7114;
#DDDDDD    : #ffffff;
#222222          : #222222;
#333333       : #333333;
#222222    : #222222;
#333333 : #333333;

======================================================================================================================= */

#fdivnav_content ul{
    margin-left: 0px !important;
}

body
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
  
    background: #222222;
    
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#222222));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #222222, #333333);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #222222, #333333);

    /* IE 10 */
    background: -ms-linear-gradient(top, #222222, #333333);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #333333, #222222);
			
	background:  #FFFFFF center center repeat padding-box border-box scroll url('//d11fdyfhxcs9cr.cloudfront.net/design_media/backgrounds//lines/dashed-pinstripe/pinstripe_wine.jpg');    
	-webkit-background-size:auto;
	-moz-background-size:auto;
	-o-background-size:auto;
	background-size:auto;   
}

.container{
    width: 100%;
    background: #FFFFFF;
    overflow: hidden;
    max-width: 950px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

a{
    color: #333333;
    text-decoration: none;
}

a:hover{
    color: #BD0000;
}

ul{
    margin-left: 20px;
}

/*===========================*/
/* Header ===================*/
/*===========================*/

header{
    width: 100%;
    
}

/*===========================*/
/* Header 1 =================*/
/*===========================*/

.header1{
    height: 40px;
    position: relative;
}

/* Account */

.account{
    margin-right: 10px;
}

.account a{
    font-size: 14px;
    color: #333;
    text-decoration: none;
    float: right;
    margin-left: 10px;
    margin-top: 10px;
    border: 1px solid #ffffff;
    padding: 2px 5px;
    border-radius: 3px;
}

.account a:hover{
    background: #333333;
    color: #333333;
    border: 1px solid #333333;
}

.account_desktop{
    display: none;
}

/* Currency + Language */

.language, .currency{
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}

.language_button, .currency_button{
    font-size: 11px;
    color: #333;
    text-decoration: none;
    border: 1px solid #ffffff;
    padding: 5px 5px;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
    max-width: 100px;
}

.language_button:hover, .currency_button:hover{
    background: #333333;
    color: #333333;
    border: 1px solid #333333;
}

.language_panel, .currency_panel{
    display: none;
    position: absolute;
    z-index: 10;
    top: 40px;
    background: #FFFFFF;
    right: 0;
    width: 100%;
    max-width: 400px;
    box-shadow: -1px 1px 17px #262626;
}

.language_title, .currency_title{
    padding: 5px 10px;
    background: #333333;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
}

.language_panel a, .currency_panel a{
    width: 31%;
    height: 30px;
    padding: 0px 1%;
    line-height: 30px;
    font-size: 10px;
    float: left;
    overflow: hidden;
}

.language_panel a:hover, .currency_panel a:hover{
    background: #333333;
    color: #FFFFFF;
}


/*===========================*/
/* Header 2 =================*/
/*===========================*/
    
/* Header Banner */

.header2{
    height: 200px;
    position: relative;
    z-index: 5;
}

.header2_banner{
    height: 200px;
}

.logo{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

    

/*===========================*/
/* Header 3 =================*/
/*===========================*/
    
.header3{
    min-height: 50px;
    background: #222222;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#222222 ));
    background: -webkit-linear-gradient(top, #222222 , #333333);
    background: -moz-linear-gradient(top, #222222 , #333333);
    background: -ms-linear-gradient(top, #222222 , #333333);
    background: -o-linear-gradient(top, #333333, #222222 );
    overflow: hidden;
}   


/* Nav */

.mobile_nav_button, .mobile_category_button{
    float: left;
}

.mobile_nav_button i, .mobile_category_button i{
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    color: #DDDDDD;
    cursor: pointer;
}

.mobile_nav_button i:hover, .mobile_category_button i:hover{
    background: #333333;   
    color: #FFFFFF;
}

.desktop_menu{
    display: none;
}

.main_nav, .left_content{
    display: none;
    width: 100%;
}

.main_nav a{
    width: 95%;
    padding-left: 5%;
    text-decoration: none;
    display: block;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    height: 50px;
    line-height: 50px;
    background: #333333;
    font-size: 10px;
}

.main_nav a:hover{
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#333333 ));
    background: -webkit-linear-gradient(top, #333333 , #FFFFFF);
    background: -moz-linear-gradient(top, #333333 , #FFFFFF);
    background: -ms-linear-gradient(top, #333333 , #FFFFFF);
    background: -o-linear-gradient(top, #FFFFFF, #333333 );*/
    background: #333333;
}


/* categories */
  
.category_content{
    margin-top: 10px;
}
    
.category_nav a{
    display: block;
    height: 30px;
    line-height: 30px;
    color: #333;
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
    border-bottom: 1px dashed #dadada;
    overflow: hidden;
}

.category_nav a:hover{
    background: #F0F0EF;
    color: #333333;
}

.category_nav a:before{
    content: '\203A';
    margin-right: 10px;
    margin-left: 10px;
}

.category_nav .sub_category{
    padding-left: 10px;
}





/* Search */

.search{
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}

.search input{
    border: none;
    height: 18px;
    width: 130px;
    margin-right: 5px;
    margin-top: -3px;
    text-transform: capitalize;
    padding: 0px 0px 0px 5px;
    border: 1px solid #DDDDDD;
}

.search input:hover{
    border: 1px solid #333333;
}

.search button{
    display: block;
    background: #333333;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    width: 65px;
    float: right;
    height: 20px;
    font-size: 10px;
    line-height: 20px;
    border: none;
    cursor: pointer;
}

.search button:hover{
    background: none;
    color: #DDDDDD;
}
    
   
/*===========================*/
/* Main Content =============*/
/*===========================*/   
    
.main_content{
    width: 100%;
    margin-top: 10px;
}

section{
    border: 1px solid #dadada;
    border-radius: 3px;
    margin: 0% 1% 2% 1%;
    overflow: hidden;
    padding: 1%;
}

/* Title */

.title{
    width: 100%;
    height: 35px;
    background: #222222;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#222222 ));
    background: -webkit-linear-gradient(top, #222222 , #333333);
    background: -moz-linear-gradient(top, #222222 , #333333);
    background: -ms-linear-gradient(top, #222222 , #333333);
    background: -o-linear-gradient(top, #333333, #222222 );
    color: #DDDDDD;
    line-height: 35px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    overflow: hidden;
}

.title_before{
    width: 10%;
    background: #222222;
    height: 35px;
    float: left;
    max-width: 38px;
}

.title .arrow_right{
    width: 0; 
	height: 0; 
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;	
	border-left: 5px solid #222222;
    float: left;
    margin-top: 12px;
}

.title span{
    padding-left: 10px;
    float: left;
    max-width: 200px;
}
    
/* Content */

.generic_content{
    margin: 10px;
    font-size: 10px;
    color: #333;
}
    

/*===========================*/
/* Featured Products ========*/
/*===========================*/  
    
.featured_item, .results_item, .related_item{
    width: 50%;
    float: left;
}    

.featured_container, .results_container, .related_container{
    width: 90%;
    margin: 1% 5%;
    height: 230px;
    border: 1px solid #FFFFFF;
    padding: 2%;
}

.featured_image, .results_image, .related_image{
    height: 125px;
    max-width: 160px;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
}

.featured_image img, .results_image img, .related_image img{
    width: 100%;
    max-height: 125px;
}

.featured_item:hover .featured_container, .results_item:hover .results_container, .related_item:hover .related_container{
    border: 1px solid #dadada;
}

.featured_name, .results_name, .related_name{
    color: #333333;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    max-height: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.featured_description, .results_description, .related_description{
    font-size: 10px;
    height: 25px;
    line-height: 12.5px;
    overflow: hidden;
    color: #333;
    text-align: justify;
}

.featured_price, .results_price, .related_price{
    height: 25px;
    overflow: hidden;
    color: #BD0000;
    font-size: 15px;
    text-align: right;
    font-weight: bold;
}

.featured_buttons, .results_buttons, .related_buttons{
    height: 28px;
    overflow: hidden;
}

.featured_buttons a, .results_buttons a, .related_buttons a{
    display: block;
    float: left;
    background: #333333;
    font-weight: bold;
    font-size: 10px;
    padding: 3px 5px;
    text-decoration: none;
    color: #FFFFFF;
    border: 1px solid #333333;
}

.featured_buttons a:hover, .results_buttons a:hover, .related_buttons a:hover{
    color: #BD0000;
    border: 1px solid #BD0000;
    background: none;
}

.featured_buttons_add, .results_buttons_add, .related_buttons_add{
    margin-left: 5px;
}
    
    
/*===========================*/
/* Right Content ============*/
/*===========================*/      
    
.right_content{
    width: 100%;
}    

/* Basket */

.basket_items{
    background: #F0F0EF;
    font-weight: bold;
    padding: 5px;
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 5px;
    color: #333;
}

.basket_total{
    background: #DDD;
    font-weight: bold;
    padding: 5px;
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 5px;
    color: #BD0000;
    text-align: right;
}

.basket a{
    display: block;
    margin-top: 5px;
    float: right;
    background: #333333;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    padding: 3px 5px;
    text-decoration: none;
    color: #FFFFFF;
    border: 1px solid #333333;
}

.basket a:hover{
    color: #BD0000;
    border: 1px solid #BD0000;
    background: none;
}

/* Popular Products + Featured Blog */
    
.popular_products a, .featured_blog a{
    display: block;
    height: 30px;
    line-height: 30px;
    color: #333333;
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
    border-bottom: 1px dashed #dadada;
    font-weight: bold;
    overflow: hidden;
}

.popular_products a:hover, .featured_blog a:hover{
    background: #F0F0EF;
    color:#333;
}

.popular_products a:before, .featured_blog a:before{
    content: '\203A';
    margin-right: 10px;
    margin-left: 10px;
}

/* Recent Products */
    
.recent_products_item{
    border-bottom: 1px dashed #dadada;
    clear: both;
    overflow: hidden;
    padding-bottom: 10px;
}    
    
.recent_link{
    display: block;
    height: 30px;
    line-height: 30px;
    color: #333333;
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
    overflow: hidden;
}

.recent_link:before{
    content: '\203A';
    margin-right: 10px;
    margin-left: 10px;
}

.recent_products img{
    border: 1px solid #dadada;
    margin-left: 10px;
    float: left;
}

.recent_info{
    float: left;
    margin-left: 5px;
    font-size: 10px;
    font-weight: bold;
}

.recent_price{
    color: #BD0000;
}  
/*===========================*/
/* Footer ===================*/
/*===========================*/      
    
footer{
    clear: both;
}    
    
/* Footer Categories */    
    
.footer_categories{   
    background: #222222;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#222222 ));
    background: -webkit-linear-gradient(top, #222222 , #333333);
    background: -moz-linear-gradient(top, #222222 , #333333);
    background: -ms-linear-gradient(top, #222222 , #333333);
    background: -o-linear-gradient(top, #333333, #222222 );
    padding: 2%;
    overflow: hidden;
}

.custom_pages{
    overflow: hidden;
}

.custom_pages_clone a{
    display: block;
    height: 30px;
    line-height: 30px;
    color: #333;
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
    border-bottom: 1px dashed #dadada;
    overflow: hidden;
}

.custom_pages_clone a:hover{
    background: #F0F0EF;
    color: #333333;
}

.custom_pages_clone a:before{
    content: '\203A';
    margin-right: 10px;
    margin-left: 10px;
}

.footer_categories .custom_pages .title{
    display: none;
}

.footer_categories span{
    font-size: 10px;
    border-bottom: 1px dashed #DDDDDD;
    color: #DDDDDD;
    width: 100%;
    display: block;
    margin: 1%;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.footer_categories a{
    display: inline-block;
    float: left;
    color: #DDDDDD;
    text-decoration: none;
    font-size: 10px;
    width: 30%;
    height: 20px;
    line-height: 20px;
    padding-left: 3%;
}

.footer_categories a:hover{
    background-color: rgba(255,255,255,0.1);
}
    

/* Footer Middle */

.footer_middle{
    padding: 2%;
}

.footer_middle_left{
    float: left;
    width: 50%;
}
    
/* Accepts */

.accepts_group_div img{
    max-width: 100%;
}

/* Footer Middle Right */

.footer_middle_right{
    text-align: right;
    float: left;
    width: 50%;
    line-height: 20px;
    
}

.footer_link ul li{
    display: inline-block;
}

.footer_link ul li a{
    font-size: 10px;
    font-weight: bold;
    color: #999;
    margin-left: 10px;
    text-decoration: none;
}    

.footer_link ul li a:hover{
    color: #333333;
}

.footer_copyright{
    font-size: 10px;
    font-weight: bold;
    color: #999;
}

.footer_poweredby a{
    font-size: 10px;
    font-weight: bold;
    color: #999;
    text-decoration: none;
}

.footer_poweredby a:hover{
    color: #333333;
}


/* Footer Bottom */
    
.footer_bottom{
    clear: both;
    padding: 0% 2%;
}

.social_icons{
    text-align: center;
}

.social_icons li{
    display: inline-block;
    
}

.social_icons li a{
    text-decoration: none;
    font-size: 30px;
    color: #222222;
}

.social_icons li a:hover{
    color: #333333;
}
    

/* Banners */

.footer_banner{
    text-align: center;
    padding: 10px;
    color: #333333;
}

.banner_left, .banner_right{
    display: none;
}

    
/* Newsletter */

.newsletter input{
    padding: 10px 2.5%;
    width: 93%;
    margin-top: 10px;
}

.newsletter button{
    padding: 10px 2.5%;
    margin-top: 10px;
    width: 99%;
    cursor: pointer;
}


/*===========================*/
/* Special Offers + Browse ==*/
/*===========================*/

/* Breadcrumbs */

.breadcrumbs{
    margin-left: 0px;
}

.breadcrumbs li{
    display: inline-block;
    float: left;
}

.breadcrumbs li a{
    color: #DDDDDD;
}

.breadcrumbs li a:hover{
    color: #333333;
}

.breadcrumbs li a:before{
    content: '\203A';
    margin-right: 10px;
    margin-left: 10px;
}

.breadcrumbs li:first-child a:before{
    content: '';
    margin-left: 0px;
    margin-right: 0px;
}

.results_header_container{
    overflow: hidden;
}

/* Count */

.results_count{
    font-weight: bold;
    font-size: 12px;
}

/* View */

.results_view{
    float: right;
}

.results_view span, .results_view .results_grid, .results_view .results_list{
    float: left;
}

.results_view span{
    margin-right: 10px;
    font-size: 10px;
    font-weight: bold;
    color: #999;
}

.results_grid{
    margin-right: 10px;
    background: #999;
    padding: 2px 5px;
    color: #FFF;
    cursor: pointer;
}

.results_list{
    background: #999;
    padding: 2px 5px;
    color: #FFF;
    cursor: pointer;
}

.results_list_click{
    background: #333333;
}

.results_grid:hover, .results_list:hover{
    background: #333333;
}

.results_list_view{
    width: 100% !important;
    border-bottom: 1px solid #dadada;
    padding-bottom: 10px;
}

.results_list_view .results_image{
    float: left !important;
    padding: 0px;
}

.results_list_view .results_container{
    height: auto;
}

.results_list_view .results_description{
    margin: 10px 0px;
    height: 50px;
}

.results_list_view .results_price{
    float: left;
}

.results_list_view .results_buttons{
    float: right;
}

.results_list_view:hover .results_container{
    border: 1px solid #fff;
}

/* Sort By */

.results_sortby_container ul li:first-child, .results_sortby_container ul .divider{
    display: none;
}

.results_sortby_container{
    width: 100%;
    text-align: right;
    margin-top: 20px;
}

.results_sortby_container ul li{
    display: inline-block;
}

.results_sortby_container ul li a{
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #999;
}

.results_sortby_container ul li a:hover{
    color: #333333;
}

.results_sortby_container ul li:before{
    content: '|';
    font-size: 10px;
    font-weight: bold;
    color: #999;
    margin-right: 5px;
    margin-left: 5px;
}
    
.results_sortby_container ul li:nth-child(3):before{
    content: '';
}  

.results_sortby_container ul li:nth-child(5):before{
    margin-left:0px;
}  

/* Pager */

.results_pager_container{
    clear: both;
    padding-top: 10px;
}

.results_pager_container ul li{
    display: inline-block;
}

.results_pager_container ul li a{
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    background: #999;
    color: #FFFFFF;
    padding: 5px;
    margin-left: 5px;
    display: block;
}

.results_pager_container ul li a:hover{
    background: #333333;
}

.results_pager_container ul .current a{
    background: #333333;
}

/* Category Header */

.category_header{
    margin: 0% 1% 2% 1%;
    padding: 1%;
    overflow: hidden;
}

.category_header_image img{
    max-width: 100%;
}

.category_header_description{
    font-size: 10px;
    color: #333;
    text-align: justify;
}

.Pager{
    color: #999;
    text-align: left;
}
   
.Pager a{
    text-transform: uppercase;
    color: #999;
}

.Pager a:hover{
    text-decoration: underline;
    color: #333333;
}

.Pager > div:nth-child(2) > span:nth-child(3){
    margin-right: 5px;
}

/*===========================*/
/* Product Details ==========*/
/*===========================*/    
    
.product_description_title{
    font-size: 15px;
    margin-bottom: 10px;
}    
    
.product_additional_details{
    margin-top: 20px;
}    

.details_info{
    clear: both;
    overflow: hidden;
    width: 100%;
}

.details_info_title{
    width: 150px;
    float: left;
    font-weight: bold;
    text-transform: capitalize;
}

.details_info_text{
    float: left;
}

.details_bulk{
    margin-top: 10px;
}

.details_info_title_bulk{
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 5px;
}

.details_info_bulk_container{
    clear: both;
}

.details_info_bulk_1, .details_info_bulk_2, .details_info_bulk_3{
    width: 100px;
    float: left;
}

.details_info_bulk_1{
    font-weight: bold;
}
    
.details_product_name{
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333333;
    text-align: justify;
}

.details_product_code{
    font-size: 10px;
    color: #BBBBBB;
}

.details_rrp{
    font-size: 10px;
}

.rrp_slash{
    text-decoration: line-through;
}

.details_product_price{
    color: #BD0000;
    font-size: 10px;
}

.price_breakdown{
    float: left;
}

.price_breakdown hr{
    display: none;   
}

.price_breakdown a span{
    display: none;
    float: right;
    margin-left: 10px;
}

.price_ex_tax{
    float: left;
}

.price_breakdown a{
    float: left;
    margin-left: 10px;
}

.price_breakdown a:hover span{
    display: block !important;
}

.details_image_container{
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
}

.details_image_container .details_main_image{
    width: 100%;
}

.details_additional_images{
    margin: 10px 0px;
    overflow: hidden;
}

.details_additional_images .additional_images_item{
    border: 1px solid #dadada;
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 5px;
    margin-bottom: 5px;
}
    
/* Add to Cart */

.details_options{
    text-align: center;
    clear: both;
}

.details_options_item select{
        border: 1px solid #dadada;
        height: 20px;
        line-height: 20px;
    }

.details_buy{
    margin-top: 20px;
    clear: both;
}

.items-count-reduced{
    width: 20%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #D0D0D0;
    color: #[Text];
    background: #[Panel];
    float: left;
    cursor: pointer;
    margin-left: 10%;
}

.items-count-increased{
    width: 20%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #D0D0D0;
    color: #[Text];
    background: #[Panel];
    float: left;
    cursor: pointer;
}

.qty{
    width: 40%;
    height: 48px;
    line-height: 48px;
    border: none;
    border-top: 1px solid #D0D0D0;
    border-bottom: 1px solid #D0D0D0;
    margin-bottom: 10px;
    float: left;
    color: #[Text];
    text-align: center;
    -webkit-appearance: none;
    border-radius: 0;
    padding: 0px !important;
}

input[type="number"] { -moz-appearance:textfield; }

.details_buy_button{
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    background: #333333;
    color: #FFFFFF;
    width: 80%;
    clear: both;
    margin-left: 10%;
    text-decoration: none;
    border: 1px solid #333333;
}    

.details_buy_button:hover{
    background: none;
    border: 1px solid #BD0000;
    color: #BD0000;
}

.no_stock{
    color: #BD0000;
    text-align: center;
    margin-top: 10px;
    display: block;
}
    
    
/* review */

.review_button{
    float: right;
    display: block;
}

.review_item{
    clear: both;
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dadada;
}

.review_item:last-child{
    border-bottom: none;
}

.review_score{
    margin-bottom: 5px;
}

.review_title{
    font-weight: bold;
    margin-bottom: 5px;
}

/* Contact */

.contact_address h1, .stock_notify h3, .shop_product_review_form h3{
    display: none;
}

.contact_sent{
    margin-bottom: 10px;
}

.stock_notify center p img, .shop_product_review_form center p img{
    width: 100%;
    max-width: 300px;
}
  
.contact_form section, .stock_notify, .shop_product_review_form{
    border: none;
    margin: 0%;
    padding: 0%;
}

.contact_form header{
    font-weight: bold;
    margin-bottom: 10px;
}

.contact_form label, .stock_notify label, .shop_product_review_form label{
    width: 100%;
    display: block;
}
 
.contact_form input, .stock_notify input, .shop_product_review_form input{
    width: 99%;
    margin-bottom: 10px;
} 

.shop_product_review_form select{
    width: 100%;
    margin-bottom: 10px;
}

.contact_form textarea, .stock_notify textarea, .shop_product_review_form textarea{
    width: 98%;
    margin-bottom: 10px;
} 

.google-recaptcha{
    margin-bottom: 10px;
}
  
.contact_form .contact_send_btn{
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    background: #333333;
    color: #DDDDDD;
    border: 1px solid #333333;
    cursor: pointer;
}
  
.contact_send_btn:hover{
    border: 1px solid #BD0000;
    color: #BD0000;
    background: none;
}  

/* ============================== */
/* MODALS                         */
/* ============================== */

.md-modal{display: none;width:100%;color:#FFFFFF;}

.md-content{background: #222222;position: relative;border-radius: 3px;margin: 0 auto;}

.md-content > h3{color:#fff !important; margin: 0;padding: 0.4em;text-align: center;font-size: 2em;    font-weight: 300;opacity: 0.8;background: rgba(0,0,0,0.1);border-radius: 3px 3px 0 0;}
.md-content div    {padding: 15px 40px 30px;margin: 0;font-weight: 300;font-size: 1em;line-height:1.4em;}        
.md-content > div p { margin: 0; color: #fff; text-align: center;}
.md-content > div ul { margin: 0;padding: 0 0 30px 20px;}
.md-content > div ul li { padding: 5px 0;}

.md-content button{
    border: none;   
    background: #333333;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    display: block;
    margin: 0 auto;
    font-size: 0.8em;
    margin-bottom: 20px;
    font-weight: bold;
    border: 1px solid #333333;
    padding: 10px 20px;
}

#modal-feedback > div > div {margin-bottom: 50px;}
.md-content button:hover { background: none; border: 1px solid #333333;}
#modal-feedback > div > div > button.md-cancel { margin-bottom: 10px;}
#modal-feedback > div > div > button.md-ok {}

#softadd-modal-title{
    background-color: #222222 !important;
    color: #ffffff !important;
    text-shadow: none !important;
    border-bottom: none !important;
}

#softadd-container{
    background-color: #222222 !important;
    color: #ffffff !important;
}

#softadd-container span{
    color: #ffffff !important;
}

.simplemodal-close{
    color: #ffffff !important;
    text-shadow: none !important;
    background: none !important;
    border: none !important;
}

button.simplemodal-close{
    background: #222222 !important;
    color: #ffffff !important;
    border: none !important;
    padding: 10px;
    cursor: pointer;
}

button.simplemodal-close i{
    color: #ffffff !important;
}

#softadd-feedback-success button{
    background: #222222 !important;
    color: #ffffff !important;
    border: none !important;
    padding: 10px;
    cursor: pointer;
}

#softadd-feedback-success button i{
    color: #ffffff !important;
}

#softadd-feedback-success button:hover{
    background: #222222; 
    color: #ffffff; 
    border: 1px solid #[Section-Text];
}


/* Instagram */

.instagram_item{
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
}

.instagram_item img{
    width: 100%;
    position: relative;
}

.instagram_text{
    position: absolute;
    bottom: -70px;
    width: 100%;
    text-align: center;
    line-height:20px;
    height: 70px;
    background: #222222;
    -webkit-transition: all 0.5s ease-out;
       -moz-transition: all 0.5s ease-out;
        -ms-transition: all 0.5s ease-out;
         -o-transition: all 0.5s ease-out;
            transition: all 0.5s ease-out;
}

.instagram_item:hover .instagram_text{
    bottom: 0px !important;
}

.instagram_likes{
    font-weight: bold;
    color: #ffffff;
}

.instagram_comments{
    color: #DDDDDD;
    font-weight: bold;
}

.instagram_item a{
    display: block;
    text-align: center;
    width: 100px;
    margin: 0 auto;
    border-radius: 3px;
    text-decoration: none;
    background: #333333;
    color: #FFFFFF;
    font-weight: bold;
}

/* Sub-Categories */

.subcategory_container{
    overflow: hidden;
    margin-bottom: 10px;
}

.subcategory_title{
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
}

.subcategory_container .results_container{
    height: auto;
    border: 1px solid #dadada;
    min-height: 125px;
}

.subcategory_container .results_container:hover{
    border: 1px solid #333;
}

.subcategory_container .results_image{
    height: auto;
}

.subcategory_container .results_name{
    text-align: center;
}

.subcategory_container .results_name a{
    color: initial;
    font-weight: bold;
}
  
@media only screen and (min-width: 600px) {
 
    .logo{
        right: auto;
        left: 50px;
    }
    
    .account_mobile{
        display: none;
    }
    
    .account_desktop{
        display: block;
    }
    
    .account a{
        font-size: 11px;
        padding: 5px 5px;
    }
 
    .main_content{
        float: left;
        width: 65%;
    } 
    
    .right_content{
        width: 35%;
        float: left;
        margin-top: 10px;
    }
    
    .category_content{
        float: left;
        width: 61%;
    }
    
    .newsletter{
        float: left;
        width: 30%;
        margin-top: 10px;
    }
    
    .footer_categories a{
        width: 22%;
    }
    
    .title span{
        max-width: 300px;
    }
    
    .instagram_item{
        width: 40%;
        padding: 2% 5%;
        float: left;
    }
 
 
    .instagram_text{
        width: 80%;    
    }
    
    .price_breakdown{
        float: right;
    }
    
    .price_breakdown a span{
        position: absolute;
        background: #fff;
        padding: 5px 10px;
    }
}

@media only screen and (min-width: 900px) {
    
    .main_content{
        width: 70%;
    } 
    
    .right_content{
        width: 30%;
    }   
    
    .featured_item, .results_item, .related_item{
        width: 33%;
    }
    
     .category_content{
        width: 66%;
    }
    
    .newsletter{
        width: 25%;
    }
    
    .title span{
        max-width: none;
    }
    
    .details_text_container{
        float: right;
        width: 45%;
        margin-left: 5%;
        text-align: right;
    }
    
    .details_image_container{
        float: left;
        width: 50%;
    }
    
    .details_options{
        float: right;
        text-align: right;
    }
    
    .details_options_item{
        margin-bottom: 10px;
    }
    
    .details_buy_quantity{
        float: right;
    }
    
    .items-count-reduced{
        width: 25px;
        height: 25px;
        line-height: 23px;
        margin-left: 0%;
    }
    
    .items-count-increased{
        width: 25px;
        height: 25px;
        line-height: 23px;
    }
    
    .qty{
        width: 50px;
        height: 23px;
        line-height: 23px;
    }
    
    
    .details_buy_button{
        height: 30px;
        line-height: 30px;
        width: 100px;
        float: right;
        margin-bottom: 10px;
    }    
    
    
    .no_stock{
        text-align: right;
        clear: both;
    }
    
    .details_product_price{
        font-size: 14px;
        font-weight: bold;
    }
    
    .details_product_price a{
        font-weight: normal;
        font-size: 10px;
    }
    
}

@media only screen and (min-width: 1025px) {
    
    .category_content, .newsletter{
        width: 100%;
    }
    
    .left_content{
        display: block;
        float: left;
        width: 24%;
        margin-left: 1%;
    }    
    
    .main_content{
        width: 56%;
        margin-left: 1%;
    }
    
    .right_content{
        width: 17%;
    }
    
    .mobile_category_button, .mobile_nav_button{
        display: none;
    }
    
    .desktop_menu, .desktop_menu .main_nav{
        display: block;
    }
    
    .main_nav a{
        width: auto;
        float: left;
        padding: 0px 10px;
        background: none;
    }
    
    .banner_left, .banner_right{
        display: block;
    }
    
    .banner_left img, .banner_right img{
        max-width: 100%;
    }
    
    .custom_pages_clone{
        width: 100%;
    }
    
}    
    
    


/* Blog View */
    
.blog_view_item_container{
    margin: 10px;
}

.blog_view_details{
    margin-bottom: 5px;
}
    
.blog_view_details span{
    margin-bottom: 5px;
    margin-right: 5px;
}

.blog_author{
    color: #333333;
    font-weight: bold;
}

.blog_date{
    font-style: italic;
}
  
.blog_view_image{
    height: 200px;
    width: 100%;
    margin-bottom: 10px;
    background-size: cover;
}
    
.blog_view_tag_container{
    overflow: hidden;
    margin-bottom: 5px;
}    
    
.blog_view_tag_item{
    margin-bottom: 5px;
    margin-right: 5px;
    display: inline-block;
    float: left;
    height: 20px;
    line-height: 20px;
    font-weight: normal;
    background-color: #333333;
    border: 1px solid #333333;
    color: #DDDDDD;
    padding: 0px 10px;
}

.blog_view_tag_item:hover{
    border: 1px solid #BD0000;
    color: #BD0000;
    background: none;
} 
    
#comments_section{
    margin: 0px 10px;
}    
    
.blog_comments_content, .blog_comments_reply_content{
    width: 96%;
    margin-bottom: 10px;
    padding: 0px 2%;
}

.blog_comments_author, .blog_comments_email, .blog_comments_reply_author, .blog_comments__reply_email{
    width: 96%;
    margin-bottom: 10px;
    padding: 0px 2%;
}
   
.blog_comments_email, .blog_comments__reply_email{
    margin-bottom: 5px;
}   

#comment_email_label, #comment_reply_email_label{
    margin-bottom: 10px;
}
   
#comments_section header, .blog_comments_header{
    font-weight: bold;
    margin-bottom: 10px;
}
  
.blog_comments_submit, .blog_comments_reply_submit{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    background: #333333;
    color: #DDDDDD;
    border: 1px solid #333333;
    cursor: pointer;
    padding: 0px 20px;
    margin-bottom: 20px;
}
  
.blog_comments_submit:hover, .blog_comments_reply_submit:hover{
    border: 1px solid #BD0000;
    color: #BD0000;
    background: none;
} 
    
.comment{
    border-left: 1px solid #333333;
    border-top: 1px solid #333333;
}  

.comment_first{
    padding: 10px;
}

.comment_reply{
    border-left: 1px solid #333333;
    border-top: 1px solid #333333;
    padding: 10px;
    margin-top: 10px;
    margin-left: 20px;
}

.comment_info{
    margin-bottom: 5px;
    font-weight: bold;
}
    
.blog_comments_reply_reply {
    margin-bottom: 20px;
    display: block;
    margin-top: 5px;
}   
    
    
.blog_desc_roll{
    height: 45px;
    line-height: 15px;
    overflow: hidden;
    margin-bottom: 10px;
}
    
.blog_link_roll{
    margin-bottom: 30px;
    display: block;
}
    
    
    
      